filename = '[OldOnesSMP] telekinesis-mod-1.1.0.jar'
name = 'Telekinesis Enchantment'
side = 'both'

[download]
hash = 'fcf7bdee5940336775bcadb67c4cab1ebeb80212'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3038663
project-id = 398198